/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,th,var {font-style:normal; font-weight:normal;}
ol { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_border{ border:none !important;}
/**************************************************************************************/
a											{color:#000; text-decoration:none; outline:0 none;}
a:hover										{color:#000; text-decoration:none;}
h1											{ color: #0a8fba; display: block; font-family: "Oswald",sans-serif; font-size: 38px; font-weight: 300; line-height: 46px; padding: 10px 0 10px 0;}
h2											{font-family: 'Oswald', sans-serif; font-size:35px; line-height:45px; font-weight:300; color:#3dc5aa; display:block; padding:10px 0 20px 0;}
h3											{font-family: 'Oswald', sans-serif; font-size:30px; line-height:36px; font-weight:300; color:#2bc5d8; display:block; padding:10px 0 20px 0;}
h4											{font-family: 'Oswald', sans-serif; font-size:26px; line-height:35px; font-weight:300; color:#3dc5aa; display:block; padding:10px 0 15px 0;}
h5											{font-family: 'Oswald', sans-serif; font-size:20px; line-height:28px; font-weight:300; color:#2bc5d8; display:block; padding:5px 0 10px 0;}
h6											{font-size:12px;}
/*----------------------------------------------------------------------------------*/
html 										{-webkit-text-size-adjust: 100%;}
body										{color:#b1b1b1; font-family:'Roboto', sans-serif; font-size:14px; line-height:21px; font-weight:400; color:#000000; display:block; letter-spacing:0.1px;}
.flt_lt										{float:left; display:inline;}
.flt_rt										{float:right; display:inline;}
p											{ padding:0 0 20px 0}
ul 											{list-style: outside none disc; padding: 0 0 10px 14px;}
.form label									{ color:#fff; text-align:left}
.form										{ width: 250px; padding:30px; text-align: left; margin-bottom: 20px; border-bottom: 20px solid #fff;}
input, textarea, select, .submit a, .button a { height: 30px}
.form p										{ padding:0}
html body .submit p.form_div_submit_btn.form_submit { margin-top:20px}
.read-more a								{ border: 2px solid #3dc5aa;    color: #3dc5aa;  display: block; font-family: "Roboto",sans-serif; font-size: 13px;font-weight: 700; line-height: 15px; padding: 5px 0; text-align: center; width: 104px; text-transform:uppercase}
.read-more a:hover							{ background:#3dc5aa; color:#fff;}
html body div.wrapper div.main_content div.main_content_in div.main_content_in_lft div.read-more a { width:150px}


/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper									{width:100%; display:inline-block; margin:0; }
.container									{width:960px; margin:0 auto;}
.main_content_in_lft img					{ max-width:100%; height:auto}

/*-------------------------------------------*/

/* ------------------ HEADER HERE -------------------*/
.header										{ width:100%; display:block; padding:0; margin:0; background:#ffffff;}
.header_in									{ width:620px; margin:0 auto; display:block; padding:62px 0 51px 0; background:url(/theme/default/images/dove_img.png) no-repeat 256px 22px;}
.header_in h1								{ font-family: 'Oswald', sans-serif; font-size:58px; line-height:60px; font-weight:700; display:block; text-align:center; color:#007ea7; text-transform:uppercase; background:url(/theme/default/images/logo_line.png) no-repeat center bottom; padding:0 0 8px 0; margin:0 0 8px 0; }
.header_in h1 span							{ font-family: 'Oswald', sans-serif; font-weight:400; color:#000000; font-weight:300; }
.header_in h3								{ font-family: 'Oswald', sans-serif; font-size:21px; line-height:22px; font-weight:300; color:#007898; display:block; text-align:center; word-spacing:2.1px;}
/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION HERE ---------------*/
.nav_main									{ width:100%; background:#007ea7; display:block; padding:16px 0 16px 0; margin:0;}
.nav										{ width:960px; margin:0 auto; display:block; position:relative;}
.nav ul										{ float:left; display:inline-block; padding:0; margin:0 0 0 8px;}
.nav ul li									{ float:left; display:inline-block; padding:0; margin:0 42px 0 0;}
.nav ul li a								{ font-family: 'Roboto', sans-serif; font-size:16px; line-height:19px; font-weight:700; color:#ffffff; display:inline-block; text-transform:uppercase;}
.nav ul li a span							{}
.nav ul li a:hover,.nav ul li a.active		{ color:#7fe8f5;}
.slidemenu									{   display: none;  position: absolute;  right: 14px;  top: 11px;  cursor: pointer;  z-index: 99999;}
ul.dropdown a:link, ul.dropdown a:visited	{ color:#fff}
/* ---------------------------------------------------------*/
.banner_main								{ width:100%; display:block; margin:0 auto; position:relative;}
.banner_main img							{ width:100%; height:auto;}
.banner										{ width:100%; margin:0; padding:0; position:absolute; top:82px; left:0;}
.banner_in									{ width:960px; display:block; padding:37px 0 12px 0 ; margin:0 auto; background:#fff;}
.banner_in_lft								{ width:546px; float:left; display:inline-block; padding:0 0 0 26px;}
.banner_in_lft h4							{ font-family: 'Oswald', sans-serif; font-size:38px; line-height:38px; font-weight:300; color:#0a8fba; display:block; padding:0 0 18px 0;}
.banner_in_lft span							{ font-family: 'Roboto', sans-serif; font-size:17px; line-height:22px; font-weight:700; color:#000000; display:block; padding:0 0 23px 0;}
.banner_in_lft p							{ font-family: 'Roboto', sans-serif; font-size:14px; line-height:21px; font-weight:400; color:#000000; display:block; letter-spacing:0.1px; padding:0 0 25px 0;}
.banner_in_rt								{ width:300px; float:right; display:inline-block; margin:2px 32px 0 0;}
.banner_in_rt .sunday						{ width:280px; background:#2bc5d8; display:block; padding:12px 0 12px 19px; margin:0 0 15px 0;}
.banner_in_rt .sunday a					    { float:left; display:inline-block; margin:0 16px 0 0; }
.banner_in_rt .sunday span img				{ width:55px; height:55px;}
.banner_in_rt .sunday .morning				{ width:200px; display:inline-block; float:left;}
.banner_in_rt .sunday .morning h5			{ font-family: 'Roboto', sans-serif; font-size:18px; line-height:18px; font-weight:700; color:#ffffff; display:block; padding:0 0 5px 0;}
.banner_in_rt .sunday .morning p     		{ font-family: 'Roboto', sans-serif; font-size:13px; line-height:17px; font-weight:400; color:#ffffff; display:block; word-spacing:2.1px;}
.banner_in_rt .sunday .morning p a			{ font-family: 'Roboto', sans-serif; font-size:13px; line-height:17px; font-weight:400; color:#ffffff; display:block;  margin:0; }
.banner_in_rt .sunday.morning1				{ background:#007ea7;}
.banner_in_rt .sunday.morning2				{ background:#3dc5aa;}

/* ------------------------ MAIN CONTENT HERE --------------*/
.main_content								{ width:100%; background:#fff; display:block; padding:55px 0 50px 0; }
.main_content_in							{ width:960px; margin:0 auto; display:block; padding:0;}
.main_content_in_lft						{ width:620px; float:left; display:inline-block; padding:0; margin:0;}
.index .main_content_in_lft h4  			{ font-family: 'Oswald', sans-serif; font-size:29px; line-height:30px; font-weight:300; color:#3dc5aa; display:block; padding:0 0 43px 0;}
.main_content_in_lft_in						{ width:278px; float:left; display:inline-block; border-right:1px solid #3dc5aa; margin:0 30px 0 0;}
.main_content_in_lft_in span				{ font-family: 'Roboto', sans-serif; font-size:16px; line-height:18px; font-weight:700; display:block; color:#000000; padding:0 0 3px 0;}
.main_content_in_lft_in small				{ font-family: 'Roboto', sans-serif; font-size:12px; line-height:16px; font-weight:400; color:#000000; display:block; padding:0 0 13px 0;}
.main_content_in_lft_in p    				{ font-family: 'Roboto', sans-serif; font-size:14px; line-height:21px; font-weight:400; color:#000000; display:block; padding:0 26px 18px 0}
.main_content_in_lft_in a    				{ width:104px;  font-family: 'Roboto', sans-serif; font-size:13px; line-height:15px; font-weight:700; color:#3dc5aa; display:block; text-align:center; padding:5px 0 5px 0px; border:2px solid #3dc5aa;}
.main_content_in_lft_in a:hover				{ background:#3dc5aa; color:#fff;}

.main_content_in_lft_in h2 { color: #3dc5aa;display: block;font-family: "Oswald",sans-serif;font-weight: 500;line-height: 0;padding: 0 0 20px; font-size:14px;}


.main_content_in_rt						    { width:336px; float:right; display:inline-block;}
.main_content_in_rt h4						{ font-family: 'Oswald', sans-serif; font-size:30px; line-height:30px; font-weight:300; color:#2bc5d8; display:block; padding:0 0 44px 0;}
.main_content_in_rt_in						{ display:block; border-bottom:1px solid #2bc5d8; padding:0 0 15px 0; margin:0 0 18px 0;}
.main_content_in_rt_in .march					{ width:250px; display:inline-block; float:left; padding:0; margin:0 0 0 4px;}
.main_content_in_rt_in .march h5				{ font-family: 'Roboto', sans-serif; font-size:15px; line-height:18px; font-weight:700; color:#000000; display:block; padding:0 0 2px 0;}
.main_content_in_rt_in .march  p			    { font-family: 'Roboto', sans-serif; font-size:14px; line-height:20px; font-weight:400; color:#000000; display:block;}
.main_content_in_rt_in .signal					{ width:68px; float:right; display:inline-block; margin:14px 0 0 0 ;}
.main_content_in_rt_in .signal ul				{ float:left; display:inline-block;}
.main_content_in_rt_in .signal ul li			{ float:left; display:inline-block; margin:0 4px 0 0;}
.main_content_in_rt_in .signal ul li a			{ display:inline-block; padding:0; margin:0}

html body .banner_main div.banner table tr td { padding:5px 20px; vertical-align:middle}

div.fancybox 								{ width:auto}
div.fancy_navigator							{ width:auto}


/*.main_content_in_rt_in .signal ul li a.signal1	{ background:url(/theme/default/images/download_img.png) no-repeat center top; width:30px; height:30px;}
.main_content_in_rt_in .signal ul li a.signal1:hover{ background:url(/theme/default/images/download_hover.png) no-repeat center top #2bc5d8; width:30px; height:30px; border-radius:50%;}


.main_content_in_rt_in .signal ul li a.signal2	{ background:url(/theme/default/images/listion_icon.png) no-repeat center top; width:30px; height:30px;}
.main_content_in_rt_in .signal ul li a.signal2:hover{ background:url(/theme/default/images/listion_hover.png) no-repeat center top #3dc5aa; width:30px; height:30px; border-radius:50%;}
*/

div.audio_gallery ul ul li.audio_gallery_download a	{ background:url(/theme/default/images/download_img.png) no-repeat center top !important; width:30px; height:30px; text-indent: -1000em; position:absolute;top:10px;right:10px;}
div.audio_gallery ul ul li.audio_gallery_download a:hover{ background:url(/theme/default/images/download_hover.png) no-repeat center top #2bc5d8 !important; width:10px; height:30px; border-radius:50%; text-indent: -1000em; position:absolute;top:10px;right:20px;}


div.audio_gallery ul ul li.toggle_player a	{ background:url(/theme/default/images/listion_icon.png) no-repeat center top !important; width:30px; height:30px; text-indent: -1000em;position:absolute;top:40px;right:10px;}
div.audio_gallery ul ul li.toggle_player a:hover{ background:url(/theme/default/images/listion_hover.png) no-repeat center top #3dc5aa !important; width:10px; height:30px; border-radius:50%; text-indent: -1000em; position:absolute;top:40px;right:20px;}

div.audio_gallery ul ul li.audio_gallery_topic, div.audio_gallery ul ul li.audio_gallery_speaker {float:none !important;}
div.audio_gallery ul ul li.audio_gallery_download, div.audio_gallery ul ul li.toggle_player {position:relative;}
div.audio_gallery ul ul { border-top:1px solid #2bc5d8 !important;} 

.audiojs { width:100% !important;}
.audiojs .scrubber {width:37% !important;}


/* ---------------------------------------------------------*/


/* ------------------ FOOTER HERE --------------------------*/
.footer										{ width:100%; display:block; margin:0; padding:71px 0 61px 0; background:url(/theme/default/images/ft_bg.png) no-repeat center top; background-size:cover;}
.footer_in									{ width:960px; margin:0 auto;}
.footer_lft									{ width:300px; margin:0 0 0 8px; display:inline-block; float:left;	}
.footer_lft h4								{ font-family: 'Oswald', sans-serif; font-size:23px; line-height:23px; font-weight:700; color:#ffffff; display:block; text-transform:uppercase; padding:0 0 18px 0;}
.footer_lft h4 span							{ font-family: 'Oswald', sans-serif; font-weight:300;}
.footer_lft p								{ font-family: 'Roboto', sans-serif; font-size:12px; line-height:16px; font-weight:400; color:#ffffff; display:block; padding:0 51px 0 0;} 
.footer_rt									{ float:left; display:inline-block; width:324px; border-left:1px solid #b5d7e0; padding:3px 0 0 0;}
.footer_rt ul								{ float:left; display:inline-block; width:160px; padding:0; margin:0;  border-right:1px solid #b5d7e0;}
.footer_rt ul li							{ display:block; padding:0; margin:0 0 5px 18px;}
.footer_rt ul li a							{ font-family: 'Roboto', sans-serif; font-size:12px; line-height:14px; font-weight:400; color:#ffffff; display:inline-block;text-transform:uppercase;}
.footer_rt ul li a:hover					{ text-decoration:underline;}

.copy										{}

.power-bg 									{ float: right;    height: auto;    margin: 50px 0 0;    width: 215px; color:#FFFFFF; font-size:12px}
.power-bg a 								{background: url("/images/power-icon.png") no-repeat scroll left 1px rgba(0, 0, 0, 0); color: #ffffff; float: right; font-size: 11.38px;   padding: 2px 24px 10px 20px;   text-transform: uppercase;}

/* ---------------------------------------------------------*/

.new_banner_in_rt{
	width: 100%;
	display: block;
	float: none;
}
.new_banner_in_rt .sunday{
	display: inline-block;
	height: 80px;
	margin: 20px 8px;
}
.new_banner_in_rt .sunday .morning{
	padding-top: 5px;
}
.new_banner_in_rt img{
	margin-top: 10px;
}
.blogSection span{
	font-family: 'Oswald', sans-serif;
    font-size: 25px;
    line-height: 36px;
    font-weight: 400;
    color: #2bc5d8;
    display: block;
    padding: 10px 0 20px 0;
}
.blogSection h3{
	font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 21px;
    font-weight: 400;
    color: #000000;
    display: block;
    padding: 0 26px 18px 0;
}
h3, h4 {
	font-weight: 400;
	font-size: 30px;
}
.new_border{
	border-right: 1px solid #3dc5aa;
}
.blogSection .main_content_in_lft_in:last-child{
    margin-right: 0px;
    border: 0px;
}
.main_content_in_lft_in{
	width: 290px;
}
.contentSection{
	padding-right: 30px;
}
.main_content_in_rt h4{
	padding-left: 10px;
}
.widget .audio_navigator{
	padding-left: 10px;
}
.tableImage tr td{
	text-align: center;
    vertical-align: middle;
    display: inline-grid;
    height: 100%;
}
.without-spac{
	padding-top: 10px;
}
.banner_new{
	position: relative;
	top: 0px;
}
.nivoSlider{
	background-size: cover !important;
	height: 400px !important;
	background-position: center !important;
	width: auto !important;
	margin-bottom: 15px !important;
}
.nivo-slice{
	background-size: cover !important;
	height: 400px !important;
	background-position: center !important;
	width: auto !important;
}
.theme-default .nivo-caption {
    font-family: 'Oswald', sans-serif !important;
    color: #ffffff !important;
    font-size: 40px !important;
    font-weight: 300 !important;
    line-height: 40px !important;
    opacity: 1 !important;
    width: 100% !important;
    margin: 0 auto !important;
    display: inline !important;
    position: absolute !important;
    top: 25% !important;
    text-align: center !important;
    background: none !important;
    /*height: 0 !important;*/
}
.theme-default .nivo-caption p{
	max-width: 487px !important;
	margin: 0 auto !important;
	line-height: 60px;
}
.header_in{
	padding-top: 20px;
    padding-bottom: 5px;
}
.header_in h1{
	font-size: 50px;
}
.header_in h3{
	font-size: 19px;
}
.header_in{
	background:url(/theme/default/images/dove_img.png) no-repeat 256px 10px;
}
.theme-default .nivoSlider{
	background: unset;
}
.theme-default .nivoSlider img{
	min-height: 400px !important;
}